a
{color:#0E8044;}
a:hover
{color:#149c54;}
form{
	width:100%;
}
.searchForm input[type="text"],.marTopBox select {
	height: 35px;
	vertical-align: middle;
	border: 1px solid #ccc;
	padding: 5px;
	margin-right: 3px;
}
.marTopBox select{
	width:135px;
}
/*.row.marTopBox {
	margin-top: -42px;
}*/
.searchForm{
	position: relative;
}
.form-group input[type="radio"]{ 
	vertical-align: middle;
}
.form-group table tr td{
	padding-bottom: 3px;
}
.paging_simple_numbers strong,.paging_simple_numbers a{
	color: #fff;
background-color:#373737;
border-color:#373737;
	display: inline-block;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
		user-select: none;
	padding: .45rem .9rem;
	font-size: .8rem;
	line-height: 1.5;
	border-radius:0;
}
.paging_simple_numbers strong{
	background-color:#0E8044;
	border-color:#0E8044;
	
}
.inactivebtn{
	color:#fff;
}

/*30-JUN*/

.mb-20
{margin-bottom:20px;}

.searchForm select{height: 35px;
    vertical-align: middle;
    border: 1px solid #ccc;
    padding: 5px;
    margin-right: 3px;
width:135px;}

.searchForm select.full-select
{width:100%;}

.marTopBox-minus
{margin-top:-52px !important;}

/*17-JUNE-2021*/
.bg-primary
{background-color:#C0B283;}
.bg-charcol
{background-color:#373737;}
.bg-gold
{background-color:#C0B283;}
.btn-primary
{background-color:#0E8044; border-color:#0E8044;}
.btn-primary:hover
{background-color:#149c54; border-color:#149c54;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle
{background-color:#149c54; border-color:#149c54;}
.alert-danger
{background-color:#E24E42; border-color:#E24E42; color:#fff;}
.alert-danger .close{color:#fff; opacity:1;}
.alert-success{color:#fff;
background-color:#0E8044; border-color:#0E8044;}
.alert-success .close{color:#fff; opacity:1;}
.logo-box
{background-color:#C0B283;}
.left-side-menu
{background-color:#C0B283;}
#sidebar-menu .menu-title
{color:#fff;}
#sidebar-menu>ul>li>a
{color:#fff;}
.nav-second-level li a, .nav-thrid-level li a
{color:#fff;}
#sidebar-menu>ul>li>a:active, #sidebar-menu>ul>li>a:focus, #sidebar-menu>ul>li>a:hover
{background-color:#373737;}
.navbar-custom
{background-color:#373737}
.btn-danger{background-color:#E24E42; border-color:#E24E42;}
.text-danger
{color:#E24E42 !important;}
.btn-success
{background-color:#0E8044; border-color:#0E8044;}
.btn-success:hover
{background-color:#149c54; border-color:#149c54;}
.btn-info
{background-color:#0E8044; border-color:#0E8044;}
.btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show>.btn-info.dropdown-toggle
{background-color:#149c54; border-color:#149c54;}
.btn-info:hover
{background-color:#149c54; border-color:#149c54;}
.text-info
{color:#0E8044 !important;}

a.text-info:focus, a.text-info:hover
{color:#149c54 !important;}
.headingh4
{font-weight:700; border-bottom:1px solid #ddd; padding-bottom:5px}

table#datatable tr td .btn-group a
{margin:5px;}
.role-bx
{float:left; width:100%; margin-bottom:20px;}
.role-bx .card-subtitle
{
	color:#373737; margin-bottom:5px;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role=row]>td:first-child:before, table.dataTable.dtr-inline.collapsed>tbody>tr[role=row]>th:first-child:before
{background-color:#0E8045;}
/*.inctive-red .btn-group .text-danger
{
	color:#fff !important;
}*/
.mt20{margin-top:20px;}

#default-wizard fieldset p a
{font-weight:700;}

#sidebar-menu>ul>li>a.active
{background-color:#373737;}

.marTopBox-minus40
{margin-top: -40px !important;}

.marTopBox select
{
	max-width:130px;
}

.mr5
{margin-right:5px;}


.category-list .apply-btn.width-md
{
	padding:.45rem .4rem;
		min-width:auto;
}

.category-list .marTopBox select
{
	width:auto;
}

.category-list .searchForm select
{width:inherit;}

.category-list .searchForm .width-sm 
{width:auto; min-width:auto;}

.text-primary
{color:#0E8044 !important;}

.text-dark
{color:#373737 !important;}
 
/*Multi selection start*/
.tasting_notes_sec section {
  padding: 5em;
}
.tasting_notes_sec section label > span {
  display: inline-block;
  padding-top: 0.5em;
  vertical-align: top;
}
.tasting_notes_sec section label > span:after {
  content: ":";
  padding-right: 0.5em;
}
.select2-container .select2-selection--multiple .select2-selection__choice{
    color : #000 !important;
}

/*Multi selection end*/

@media only screen and (min-width:768px) and (max-width:1024px)
{
	form.m-res .row{margin-right:5px;}
	.marTopBox-minus
	{margin-top:-55px !important;}
	.btn.width-sm
	{width:75px; min-width:75px;}
	.searchForm select
	{width: auto;
min-width: initial;
max-width: 140px;}

	.marTopBox-minus .width-md{min-width:inherit; padding:.45rem .5rem;}

	.res-serach .btn.width-md
	{min-width:75px; width:75px;}

	.marTopBox-minus40 .btn.width-md
	{
		padding:.45rem .4rem;
		min-width:auto;
	}
	.marTopBox-minus.marTopBox-minus40
	{margin-top:-40px !important;}
}

@media only screen and (max-width:991px)
{
	.marTopBox select
	{max-width:100px;}
	.marTopBox-minus
	{margin-top:-55px !important;}
	form.m-res .row{margin-right:0px;}


}